### Property

# Adw ViewSwitcherTitle:title

deprecated: 1.4

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title to display.

The title typically identifies the current view or content item, and generally does not use the application name.

Type:`gchar*`

Deprecated since: 1.4

See the migration guide

Getter method | `adw_view_switcher_title_get_title()`
Setter method | `adw_view_switcher_title_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no